[STRING]
STR_EAZFIX_OPTIMIZE_SNAPSHOT_INDEX=清理系統還原點.
STR_EAZFIX_OPTIMIZE_CURRENT_SNAPSHOT=正在最佳化目前系統還原點.
STR_EAZFIX_OPTIMIZE_SNAPSHOT=最佳化系統還原點 %s(%d).
STR_EAZFIX_SYSTEM_USER=系統
STR_EAZFIX_RESET_NO_SPACE=您選擇了"還原系統前為目前系統新增一個系統還原點",但由於目前系統空間不足,不能進行新增系統還原點操作,是否繼續還原系統?
STR_EAZFIX_CLOSEOPTIMIZETHREAD="您是否關閉最佳化流程?"

STR_NETWORK_CONNECTED="已連接"
STR_NETWORK_CONNECTING="正在連接"
STR_NETWORK_CONNECTFALIED="連接錯誤"

STR_UNISTALL_NOFREESPACE="剩餘空間太少，不能繼續移除過程。"
STR_OPTIMIZE_MOUNTED="在最佳化前需要移除掉所有虛擬的磁碟，繼續操作嗎?"
STR_OPTIMIZE_RESTART="最佳化過程需要重新啟動系統，現在重新啟動系統嗎?"

STR_SNAPSHOT_COMMENT_NONE="無"
STR_SNAPSHOT_COMMENT_EVENT="程序%s運行前定時新增的系統還原點."
STR_SNAPSHOT_COMMENT_SCHEDULE="定時任務新增的系統還原點"